/*
    Template:       zuka
    Theme Name:     Zuka Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Clean, Minimal WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    zuka-child
    Domain Path:    /languages/
*/
.catalog-grid-1 h2{
background: red !important;
    color: white;
    font-weight: 800;
    font-size:16px!important; 
    border-radius: 30px !important;
}
.catalog-grid-1 h2:hover{
background: white !important;
    color: red;
    font-weight: 800;
        border-radius: 30px !important;
}
.button-style .banner--btn{
   background: red;
    border: black;
    color: white !important;
      border-radius: 30px!important;
     
}
.button-style .banner--btn:hover{

    background: white;
    border: black;
    color: red !important;
      border-radius: 30px!important;
}
 .wpb_singleimage_heading{
   background: red;
    border: black;
    color: white !important;
      border-radius: 30px!important;
     
}
.wpb_singleimage_heading:hover{

    background: white;
    border: black;
    color: red !important;
      border-radius: 30px!important;
}
.button-style-shop{
    background: red!important;
    border: black;
    color: white !important;
}
.button-style-shop:hover{

    background: white!important;
    border: black;
    color: red !important;
}



a.button{
      background: red!important;
    border: black;
    color: white !important;
        border-radius: 30px;
}

.button{
      background: red!important;
    border: black;
    color: white !important;
        border-radius: 30px;
}
.button:hover{

    background: white!important;
    border: black;
    border-radius: 30px;
    color: red !important;
}
.wpcf7-submit{
      background: red!important;
    border: black;
    color: white !important;
        border-radius: 30px;
}
.wpcf7-submit:hover{

    background: white!important;
    border: black;
    border-radius: 30px;
    color: red !important;
}

  .page-id-4943 .section-page-header { 
        display: none;
    }
@media screen and (min-width: 1024px) {
    .tax-product_cat .section-page-header{
        padding-top:100px;
    }
    .page-id-3463 .actions .btn-clear-cart{
        display: none;
        background: red !important;
    border: black;
    color: red !important;
    border-radius: 30px;
    padding: 4px;
    }

    .page-id-3463 .actions .button{
background: red !important;
    border: black;
    color: red !important;
    border-radius: 30px;
    padding: 4px;
    }

  .page-id-4943 .site-main { 
        
    padding-top: 146px;
    }
  

.lahfb-nav-wrap #nav > li.menu-item > a {
    padding: 0 10px;
}
.desk-hidden{
    display:none;
}
.button-style h2{
    background: red !important;
    color: white;
    font-weight: 800;
    font-size:16px!important; 
}

.button-style h2:hover{
    background: white !important;
    color: red;
    font-weight: 800;
}
}

@media screen and (max-width: 767px) {
    .button-style h2{
    background: red !important;
    color: white;
    font-weight: 800;
    font-size:11px!important; 
}

.button-style h2:hover{
    background: white !important;
    color: red;
    font-weight: 800;
}
    .catalog-grid-1 .product-category .woocommerce-loop-category__title{
            padding: 7px 10px;
    }
    
    .button-style .banner--btn {
        padding: 5px!important;
        font-size: 10px!important;
    }
  /* Styles for mobile devices */
  .mob-hidden {
    display:none;
}
.products-grid-1 .product_item--action{
    bottom:0px;
    }

.product_item--inner .product_item--action{
    right:0;
}
.product_item--thumbnail-holder .la-custom-badge {
        padding: 5px 6px;

}
.page-id-506 .section-page-header{
        background-attachment: local;
}
.page-id-568 .section-page-header{
        background-attachment: local;
}
}

#nav .menu-item:first-child a {
    color: red !important;
}

.page-id-266 .la-banner-box .banner--info{
    z-index: 1;
}

.single-post .single-post-detail article {
    margin-top: 28px;
}